[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Gnewsense-dev] Re: No xv?

From: Yavor Doganov
Subject: [Gnewsense-dev] Re: No xv?
Date: Fri, 05 Mar 2010 19:53:16 +0200
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Gojō) APEL/10.7 Emacs/23.1 (i486-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

>     This is not feasible on the long run, as Karl has explained.
> I have not seen an explanation, only a statement claiming this is so.

The problem you and all gNS users observe when they do
`aptitude|apt-get install xv' stems from the fact that the `xv'
package (which does not exist in the repository) is declared in
x11-common's Conflicts:.  The reliable way to fix this is to rebuild
the `xorg' source package, altering the x11-common's stanza by
removing `xv' from the Conflicts field.

Now, there are other (surgeon-like) ways too, which I'd classify as
"gross hacks" -- unreliable, ugly, invasive, etc.

> If one way is too much work, let's consider others.

It's not too much work; but if I understand correctly Karl Goetz, he
thinks such work is not worth the effort.

reply via email to

[Prev in Thread] Current Thread [Next in Thread]